# Dependencies
markdown:         rdiscount
highlighter:         true

# Permalinks
permalink:        pretty

# Server
source:           ./docs
destination:      ./_gh_pages
host:             0.0.0.0
port:             9001
baseurl:          /
url:              http://localhost:9001
encoding:         UTF-8

exclude:
  - "jade"
  - "vendor"

# Custom vars
current_version:  4.0.0
repo:             https://github.com/jasny/bootstrap

download:
  source:         https://github.com/jasny/bootstrap/archive/v4.0.0.zip
  dist:           https://github.com/jasny/bootstrap/releases/download/v4.0.0/jasny-bootstrap-4.0.0-dist.zip

cdn:
  css:            //cdnjs.cloudflare.com/ajax/libs/jasny-bootstrap/4.0.0/css/jasny-bootstrap.min.css
  js:             //cdnjs.cloudflare.com/ajax/libs/jasny-bootstrap/4.0.0/js/jasny-bootstrap.min.js
